body#page-live_help,
#page-live_help div,
#page-live_help table {
	font: small Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	background:#FFF;
	color:#222;
	max-width:255px !important;
	}
#page-live_help textarea.cssShoutForm {
	font: small Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	color:#222;
	width:82%;
	max-width:86% !important;
	}
.link-live-help {
	width:132px;
	background:url(/img/icons/live_help.png) 0 0 no-repeat;
	padding:1px 0px 10px 3px;
	color:#2086d8;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin:4px 0 0 0;
	position:absolute;
	right:40px;
	top:93px !important;
	box-shadow:none !important;
	}


body.template-4 .link-live-help {
	top:103px !important;
	}	


@media only screen and (max-width: 800px) {

	#livehelp_wrapper,#livehelp_wrapper * {
		max-width:100%;
		overflow-x:hidden;
	}
	body.template-4 .link-live-help {
	right:10px;
	width:70px;
	background:none;
	}

}

.live-help {
	z-index:9999999;
	top:50px;
	right:20px;
	}
.live-help-heading {
	color:gray;
	margin:10px 0 0 10px;
	display:block;
	}
#page-live_help {
	}
.live-help-close {
	float:right;
	color:#999;
	font-weight:bold;
	font-size:16px;
	font-family:Helvetica,sans-serif;
	width:11px;
	height:11px;
	text-align:center;
	padding:0 4px 8px 4px;
	background:#FFF;
	cursor:pointer;
	margin:5px 5px 0 0;
}
